AUTH0_CLIENT_ID=bxGk9eRtiqBBQ90K2OaI72Nh2FMXuUe5
AUTH0_CLIENT_SECRET=XJ66liXFLKm0dUqUdVm8BpTIBvJVtaBoo1XqYmgFeJidBkqW6Fz5rEp9r7OghMZk
AUTH0_DOMAIN=dev-squcdk8nm8k1rz66.us.auth0.com
APP_SECRET_KEY=cc401ad2bac5b430810cff27441d333ba4bc4303dfd08b86b5f384f347f75a6f